ul.user-options {background: #00645b; float: right; margin: 0; padding: 0 0 0 1px;/* padding: 4px 1px;*/ overflow: hidden; zoom:1; /*_width: 500px;*/ text-align: left; _text-align:right;}

ul.user-options li {float: left; color: #fff; font-size: 11px; line-height: 13px; border-left: 1px solid #609E99; /* border-right: 1px solid #005548;*/ padding: 0 9px; _padding: 0 6px; margin: 2px 0;}

ul.user-options a {color: #fff;}
ul.user-options .last a {color: #000;}

ul.user-options a:visited {color: #fff;}
ul.user-options .last a:visited {color: #000;}
ul.user-options .first {border-left: 0px none; border-right: 1px solid #005548;}
ul.user-options .last {border: 2px solid #f9c801; border-top: none; background-color: #fff; color: #000; margin:0; padding: 2px 9px;}

ul.user-options .switch {padding-right: 8px; _padding-right: 10px;}

#bar-reg-home {
	padding-right: 12px;
}

/* homepage message - rendered using cufon */
.message {margin: 0 10px 6px; position: relative; zoom:1; overflow: hidden; _z-index:-1;}

.introduction {font-size: 22px; line-height: 37px; margin: 0 0 9px; color: #ffffff;}
.introduction a:visited, .introduction a:hover {
	_color: #fff;
}

.welcome {color: #f0ff00;}
.language {font-size: 22px;}
.language a {color: #ffffff; text-decoration: none; border-bottom: 1px solid #fff; /*text-decoration doesn't work consistantly with cufon*/}
.language a:hover {text-decoration: none; border-bottom:0px none;}


.message .minimise {
display: block;
background:  url(../images/homepage/icon-minus.png) no-repeat 0 0;
width: 22px;
height: 22px;
text-indent: -9000px;
position: absolute;
right: 12px;
top: 14px;
z-index: 1000;
}
* html .message .minimise {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/icon-minus.png, sizingMethod='crop');}

.message .minismise-closed {
background: url(../images/homepage/icon-plus.png) no-repeat 0 0;
}
* html .message .minismise-closed {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/icon-plus.png, sizingMethod='crop');}

dl.tutorial-links {font-size: 14px; line-height: 17px;overflow: hidden;zoom:1; margin-bottom: 0;}
dl.tutorial-links dt, dl.tutorial-links dd {float: left;} 
dl.tutorial-links dt {padding: 4px 0; margin-right: 5px;}
dl.tutorial-links a {float: left;padding: 3px 11px;background: #0E8578; border: 1px solid #0C6E58; color: #ffffff; margin-right: 9px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
dl.tutorial-links a:visited {_color: #fff;}
dl.tutorial-links a:hover {border-color: #053E39;}

/* feature heading */
.feature {font-size: 33px; line-height: 33px; margin: 8px 0 20px; color: #13a89e;}

.feature-pod {position: relative; zoom:1;}
.feature-pod .bg-top{width:637px; height:14px; background:url(../images/homepage/homepage-feature-top.png) no-repeat 0 0; font-size:1px;}
.feature-pod .bg-repeat{width:637px; background:url(../images/homepage/homepage-feature-bg.png) repeat-y 0 0; overflow:hidden;}
.feature-pod .bg-bottom{width:637px; height:21px; background:url(../images/homepage/homepage-feature-bottom.png) no-repeat 0 0; font-size:1px;}
.feature-pod .image {position:relative; padding:22px 0 10px 39px; width:216px; float:left; overflow:hidden;}
.feature-pod .summary{overflow:hidden; padding:22px 20px 10px 10px}
.feature-pod .summary p, .feature-pod .summary ul {font-size:11px; line-height: 17px;}

.whatsnew .rss {background: url(../images/homepage/whatsnew-rss.png) no-repeat 0 0; width:24px; height:25px;}
.whatsnew .twitter {background: url(../images/homepage/whatsnew-twitter.png) no-repeat 0 0; width:25px; height:25px;}
.whatsnew .facebook {background: url(../images/homepage/whatsnew-facebook.png) no-repeat 0 0; width:25px; height:25px;}
.whatsnew .calendar {background: url(../images/homepage/whatsnew-calendar.png) no-repeat 0 0; width:21px; height:25px;}
.whatsnew .subscribe a{line-height:17px !important; font-size:.909em !important;}
.whatsnew .hd .subscribe a{
  margin:0 !important;
  padding:0 !important;
  line-height:25 !important; 
  font-size:1em !important;
  -moz-transform: scale(1) rotate(345deg) translate(0px, 0px) skew(0deg, 0deg);
  -webkit-transform: scale(1) rotate(345deg) translate(0px, 0px) skew(0deg, 0deg);
  -o-transform: scale(1) rotate(345deg) translate(0px, 0px) skew(0deg, 0deg);
  -ms-transform: scale(1) rotate(345deg) translate(0px, 0px) skew(0deg, 0deg);
  transform: scale(1) rotate(345deg) translate(0px, 0px) skew(0deg, 0deg); 
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.whatsnew .hd .subscribe .last{
  padding-right:0;
  margin-left:-5px;
}
.whatsnew .hd .subscribe .email {
  background: url(../images/homepage/email.png) no-repeat 0 0; 
  width:34px; 
  height:32px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  position:relative;
  top:-3px;
}


#PodContainer {overflow: hidden;zoom:1;background: #D7F5E5; border: solid #B9D1CA; border-width: 0 1px 1px;/*margin: 0 6px;*/
/* sc added 291110 to fix the width and placement */margin: 0 0 0 7px; width: 958px;
}

